.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-412b79f9-e562-bea9-c086-105fd06a4d2f {
display: none !important;
}
.lfr-layout-structure-item-6d7446df-bbc0-0b00-c726-822413185539 {
background-color: #E1E7ED !important;
}
.lfr-layout-structure-item-3d3d35b5-b900-e19a-7910-c04b57b608d4 {
padding-bottom: 40px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-2172c43f-93d2-4e43-0fbf-665524279507 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c1d79f89-aef7-1067-de82-d8e55e618157 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-049b4fc8-f468-3ef7-160b-96ffb3609d50 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-049b4fc8-f468-3ef7-160b-96ffb3609d50 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}